/* @override http://rosepark:8888/css/rpd.css
	http://rosepark/css/rpd.css
	http://rosepark.vision10conversions.com/css/rpd.css
	http://rosepark.vision10conversions.com/css/rpd.css?v2.1 */
html {overflow-y: scroll;}
body{position: relative; background-color: #f2f2f2;}
@font-face {
    font-family: 'SignikaLight';
    src: url('fonts/Signika-Light-webfont.eot');
    src: url('fonts/Signika-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Signika-Light-webfont.woff') format('woff'),
         url('fonts/Signika-Light-webfont.ttf') format('truetype'),
         url('fonts/Signika-Light-webfont.svg#SignikaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SignikaRegular';
    src: url('fonts/Signika-Regular-webfont.eot');
    src: url('fonts/Signika-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Signika-Regular-webfont.woff') format('woff'),
         url('fonts/Signika-Regular-webfont.ttf') format('truetype'),
         url('fonts/Signika-Regular-webfont.svg#SignikaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SignikaSemibold';
    src: url('fonts/Signika-Semibold-webfont.eot');
    src: url('fonts/Signika-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Signika-Semibold-webfont.woff') format('woff'),
         url('fonts/Signika-Semibold-webfont.ttf') format('truetype'),
         url('fonts/Signika-Semibold-webfont.svg#SignikaSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


dd, li, .btn, label, a, .features a h3{font-family: SignikaRegular, sans-serif; font-weight: normal; font-style: normal;}

li li, li p /* etc */ { font-size: 1em; }

h1,h2,h3,h4,h5,h6,
#nav a,alpha,.beta,.charlie,.delta, th,
.extended a, .detail p span, #legals a, td, .bread-crumb h1 a, p, dt
{font-family: SignikaLight, sans-serif; font-weight: normal; font-style: normal;}

p{
	line-height: 1.7em; 
}
h1,h2,h3,h4,h5,h6{
	margin-top: 7px;	margin-bottom: 7px;
}


h1, .talpha{font-size: 2.571em;font-weight: normal;font-style: normal;} /* 36px/14px */
h2, .tbeta{font-size: 2.0em;font-weight: normal;font-style: normal;} /* 28px/14px */
h3, .tcharlie{font-size: 1.5em;font-weight: normal;font-style: normal;} /* 24px/14px */
h4,h5,h6, .tdelta{font-size: 1.286em;font-weight: normal;font-style: normal;} /* 18px/14px */


th, .strong, .nav a, .masthead h1, p.focus{
	font-family: SignikaSemibold, sans-serif; font-weight: normal;font-style: normal;
}

#bodycontent h2 span{
	display: block;
}

img{
	border: 0;
	display: block;
}
body{
	
	color: #595a5a;
	font-size: 62.5%;
}
/*h1{font-size: 2.1em;}
h2{font-size: 1.8em;
	text-shadow: #feffff 0 1px 0;
	text-transform: uppercase;
	color: #545d48;
	line-height: 1.4em;
}
h2 span{
	color: #8c957e;
	font-size: 13px;
	line-height: 0.9em;
}
h3{font-size: 1.6em;}
h4, h5, h6{font-size: 1.4em; color: #95a580;
}*/

p, dd{
	padding-bottom: .8em;
	font-size: 1.3em;

}
p.focus{
	line-height: 1.4em;
}
ul.list{
	border-top: 1px solid #97a681;
	border-bottom: 1px solid #97a681;
	padding: 10px 0;
	margin-bottom: 17px;
}
ul.list li {
	list-style-type: circle;
	list-style-position: inside;
	font-size: 13px;
}

#ph_number {
	color: black;
}

#head{
	
}
#wrapper, #masthead, #nav{
	width: 940px;
	margin: 0 auto;
	padding: 0 20px;
	padding-bottom: 14px;
	position: relative;
}
#masthead{
	padding-top: 7px;
	padding-bottom: 7px;
}
 #nav{
 	padding-bottom: 0;
 }
 #wrapper{
 	padding-bottom: 0;
 	padding-top: 14px;
 	display: block;
 }
.outer{
	background: #CCD9BF;
}

.services dt{
	font-size: 1.4em;
	margin-top: 14px;
}
.services dd{
	margin: 7px 0 7px 10px;
	padding: 0;
	display: block;
}
/*#masthead{
	width: 100%;
	position: relative;
	
}*/
#nav:after, #foot_style:after{
	content: "";
	display: block;
	clear: both;
}
#nav ul{
	float: left;
	position: relative;
	width: 100%;
	border-top: 1px solid #97A681;
	
}
#nav ul li{
	float: left;
	position: relative;
	
}

#nav a{
	display: block;
	text-transform: uppercase;
	padding: 10px 30px;
	color: #5A6073;
	border-top: 2px solid #ffffff;
	font-size: 1.1em;
}
/*#nav .first a{
	padding-left: 0;
}*/
#nav a:hover,#nav a.active{
	border-top: 2px solid #97A681;
}
#masthead a{
	display: inline-block;
}


#contact_blob{
	position: absolute;
	right: 20px;
	top: 10px;
	width: 250px;
	padding: 10px 0;
	text-align: right;
	color: #808080;
}
/*#contact_blob p{
	padding: 0;
	margin: 0;
}*/
p.important{
	font-size: 28px;
	line-height: 18px;
	
	text-transform: uppercase;
	text-align: right;
	text-shadow: white 0 1px 0;
	margin-bottom: 0;
	padding-bottom: 0;
	display: block;
}
#contact_blob span{
	font-size: 11px;
	text-align: right;
	padding-top: 3px;
	display: block;
}

#bodywrap{
	float: left;
	width: 100%;
	position: relative;
	margin-top: 7px;
	/*background: url(../images/bkgnd_body.png) repeat-y;*/
}
.staff-select {
	display: block;
	padding: 0;
}
.staff-select li{
	display: inline-block;
}

.staff-select a{
	color: #717171;
	display: block;
	padding: 7px 10px;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #bccaac; 
}
.staff-select li.active a{
	background-color: #778956; color: white;
}
#img_hero{
	float: left;
	position: relative;
	width: 583px;
	display: block;
}
#img_hero img{
	width: 100%;
}
ul#carousel{
	width: 593px;
	height: 400px;
	overflow: hidden;
}
.next, .prev{
	display: inline-block;
	padding: 10px;
	color: white;
	background-color: #97a681;
	margin-top: 7px;
	cursor: pointer;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.next{float: right;}


#bodycontent{
	float: left;
	position: relative;
	width: 297px;
	margin: 0 30px 0 30px;
}
	#bodycontent h3{
		margin-bottom: 0.3em;
		color: black;
	}
#footer{
	clear: both;
	display: block;
	/*border-bottom: 1px solid #97A681;*/
	padding-top: 7px;
	padding-bottom: 8px;
	
}
#foot_style{
	/*height: 30px;*/
	/*background: url(../images/bkgnd_footer.png) repeat-y;*/
}
#foot_content p{
	padding: 0 ;
	
	/*line-height: 30px;*/
	color: #51613c;
}